!set title=Convergencia y proporción de términos
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c,c
varcnt=21
prevarcnt=20
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>u</i><sub><i>n</i>+1</sub>/<i>u<sub>n</sub></i>
val7=(<i>u<sub>n</sub></i>)
tmp0=!randitem -5,-4,-3,-2,2,3,4,5

val8=$[rint($(tmp0))]
tmp0=!randitem 1/2,2/3,1/3,1/4,3/4,-1/2,-2/3,-1/3,-1/4,-3/4

val9=$(tmp0)
val10=converge hacia $val8,	 es convergente	 converge hacia $val8,	 converge hacia -1,	 es divergente,	 	 converge hacia 0,	 converge hacia 0,	 converge hacia 0,	 converge hacia un valor no nulo,	 converge hacia $val9,	 	 converge hacia 0	 	
val11=$val6 converge a 1,	 $val6 converge a 1,	 $val6 converge a 1,	 $val6 converge a -1,	 $val6 converge a $val8,	 	 $val6 converge a $val9,	 |$val6| converge hacia un valor menor que 1,	 |$val6|&lt;1 a partir de algún n,	 $val6 converge a 1,	 $val6 converge a $val9,	 	 |$val6|&lt;1 a partir de algún n,	
val12=es convergente,	 es convergente,	 no converge a 0,	 es divergente,	 es divergente,		 converge a 0,	 converge a 0,	 converge a 0,	 puede ser divergente,	 converge a $val9,		 es convergente,	
val13=1,0,1,0,0,  0,0,0,1,0,  0,	
val14=0,0,0,0,1,  1,1,0,1,0,  0,	
val15=Existen sucesiones divergentes para las que $val6 converge a 1.,	 Existen sucesiones divergentes para las que $val6 converge a 1 y sucesiones convergentes a 0 para las que $val6 no converge a 1.,	 Existen sucesiones convergentes a 0 para las que $val6 converge a 1.,	 Existen sucesiones convergentes a 0 para las que $val6 converge a -1.,	 Existen sucesiones divergentes para las que $val6 no tiene límite.,	 	 Existen sucesiones convergentes a 0 para las que $val6 no tiene límite.,	 Existen sucesiones convergentes a 0 para las que $val6 no tiene límite.,	 ,	 Existen sucesiones divergentes para las que $val6 converge a 1.,	 $val7 converge a 0 cuando $val6 converge a $val9.,		 Nada impide que $val6 tome valores de distinto signo y la sucesión diverja. Por ejemplo, la sucesión (-1)<sup><i>n</i></sup>(1+1/<i>n</i>) es divergente.,	
tmp0=!itemcnt $val10

val16=$[rint($(tmp0))]
tmp0=!randint 1, $val16

val17=$[rint($(tmp0))]
tmp0=!item $val17 of $val10

val18=$(tmp0)
tmp0=!item $val17 of $val12

val19=$(tmp0)
tmp0=!item $val17 of $val11

val20=$(tmp0)
tmp0=!item $val17 of $val15

val21=$(tmp0)
tmp0=!item $val17 of $val13

val22=$[rint($(tmp0))]
tmp0=!item $val17 of $val14

val23=$[rint($(tmp0))]

!ifval $val22=1
val24=Verdadera
!else
val24=Falsa
!endif

!ifval $val23=1
val25=Verdadera
!else
val25=Falsa
!endif
choicename1=A es
choicegood1=$val24
choicebad1=Verdadera,Falsa
choicename2=B es
choicegood2=$val25
choicebad2=Verdadera,Falsa
question=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $val7 una sucesión de números reales. Entre las siguientes	afirmaciones, ¿cuál es verdadera?, ¿cuál es falsa?	<ol type=A>	<li>Si $val7 $val18, entonces $val20.	<p><li>Si $val20, entonces $val7 $val19.	</ol>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()$val21
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,18,19,20,21
embedcnt=0
